## rust-cargo-mutants 23.6.0

=== debian/changelog ===
rust-cargo-mutants (23.6.0-2) unstable; urgency=medium

  * Set section for source package. Closes: #1050088

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Sep 2023 19:03:05 +0100

rust-cargo-mutants (23.6.0-1) unstable; urgency=medium

  * Package cargo-mutants 23.6.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Jul 2023 17:07:54 +0100
