=== debian/control ===
Source: rust-cargo-mutants
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-camino-1+default-dev,
 librust-cargo-metadata-0.15+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+deprecated-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-console-0.15+default-dev,
 librust-cp-r-0.5+default-dev (>= 0.5.1-~~),
 librust-ctrlc-3+default-dev (>= 3.2.1-~~),
 librust-ctrlc-3+termination-dev (>= 3.2.1-~~),
 librust-fastrand-1+default-dev (>= 1.8-~~),
 librust-fs2-0.4+default-dev,
 librust-globset-0.4+default-dev (>= 0.4.8-~~),
 librust-indoc-2+default-dev,
 librust-itertools-0.10+default-dev,
 librust-mutants-0.0.3+default-dev,
 librust-nix-0.26+default-dev,
 librust-nutmeg-0.1+default-dev (>= 0.1.2-~~),
 librust-path-slash-0.2+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.29-~~),
 librust-quote-1+default-dev,
 librust-regex-1+default-dev (>= 1.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-similar-2+default-dev,
 librust-subprocess-0.2+default-dev (>= 0.2.8-~~),
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-tempfile-3+default-dev (>= 3.2-~~),
 librust-time-0.3+default-dev,
 librust-toml-0.5+default-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-appender-0.2+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 librust-whoami-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-mutants]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-mutants
Homepage: https://mutants.rs/
X-Cargo-Crate: cargo-mutants
Rules-Requires-Root: no

Package: cargo-mutants
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Find inadequately-tested code that can be removed without any tests failing
 cargo-mutants is a mutation testing tool for Rust. It helps you improve your
 program's quality by finding functions whose body could be replaced without
 causing any tests to fail.
