## rust-cargo-mutants 23.10.0

=== debian/changelog ===
rust-cargo-mutants (23.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 23.10.0 from crates.io using debcargo 2.6.1
    + newer versions depend on the patch crate which is not in debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 20:04:52 +0000

rust-cargo-mutants (23.6.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 23.6.0 from crates.io using debcargo 2.6.1
  * Bump toml dependency to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 17:34:21 +0000

rust-cargo-mutants (23.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 23.6.0 from crates.io using debcargo 2.6.0
  * Drop older-toml and relax-whoami patches. Debian now has the versions
    upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 16:55:51 +0000
