=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-camino-1+default-dev,
- librust-cargo-metadata-0.15+default-dev,
+ librust-cargo-metadata-0+default-dev (>= 0.15.4-~~),
  librust-clap-4+default-dev,
  librust-clap-4+deprecated-dev,
  librust-clap-4+derive-dev,
@@ -19,14 +19,15 @@
  librust-cp-r-0.5+default-dev (>= 0.5.1-~~),
  librust-ctrlc-3+default-dev (>= 3.2.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.2.1-~~),
- librust-fastrand-1+default-dev (>= 1.8-~~),
+ librust-fastrand+default-dev (>= 1.8-~~),
  librust-fs2-0.4+default-dev,
  librust-globset-0.4+default-dev (>= 0.4.8-~~),
  librust-indoc-2+default-dev,
- librust-itertools-0.10+default-dev,
+ librust-itertools-0+default-dev (>= 0.10-~~),
  librust-mutants-0.0.3+default-dev,
- librust-nix-0.26+default-dev,
- librust-nutmeg-0.1+default-dev (>= 0.1.2-~~),
+ librust-nix-0+default-dev (>= 0.26.2-~~),
+ librust-nix-0+signal-dev (>= 0.26.2-~~),
+ librust-nutmeg-0.1+default-dev (>= 0.1.4-~~),
  librust-path-slash-0.2+default-dev,
  librust-proc-macro2-1+default-dev (>= 1.0.29-~~),
  librust-proc-macro2-1+span-locations-dev (>= 1.0.29-~~),
@@ -43,15 +44,15 @@
  librust-syn-2+visit-dev,
  librust-tempfile-3+default-dev (>= 3.2-~~),
  librust-time-0.3+default-dev,
- librust-toml-0.5+default-dev,
+ librust-toml-0.8+default-dev,
  librust-tracing-0.1+default-dev,
  librust-tracing-appender-0.2+default-dev,
  librust-tracing-subscriber-0.3+default-dev,
- librust-whoami-0.8+default-dev
+ librust-whoami-1+default-dev (>= 1.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-mutants]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-mutants
 Homepage: https://mutants.rs/
