## rust-cargo-mutants 25.0.0

=== debian/changelog ===
rust-cargo-mutants (25.0.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 25.0.0 from crates.io using debcargo 2.7.11
  * Stop patching test-log dependency.
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 08:13:01 +0000

rust-cargo-mutants (25.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 25.0.0 from crates.io using debcargo 2.7.11
  * Update cargo-metadata version (Closes: #1122532).

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 14 Dec 2025 11:03:09 +0100

rust-cargo-mutants (25.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 25.0.0 from crates.io using debcargo 2.7.8
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 08:54:32 +0000

rust-cargo-mutants (25.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-mutants 25.0.0 from crates.io using debcargo 2.7.8
  * Disable --in-diff option, dependency patch unavailable

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:55:06 +0000
