=== debian/control ===
Source: rust-cargo-mutants
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.78),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-camino-1+default-dev (>= 1.1.6-~~),
 librust-cargo-metadata-0.23+default-dev,
 librust-clap-4+default-dev (>= 4.4.1-~~),
 librust-clap-4+deprecated-dev (>= 4.4.1-~~),
 librust-clap-4+derive-dev (>= 4.4.1-~~),
 librust-clap-4+env-dev (>= 4.4.1-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.1-~~),
 librust-clap-complete-4+default-dev,
 librust-color-print-0.3+default-dev,
 librust-console-0.15+default-dev,
 librust-ctrlc-3+default-dev (>= 3.2.1-~~),
 librust-ctrlc-3+termination-dev (>= 3.2.1-~~),
 librust-fastrand-2+default-dev,
 librust-fs2-0.4+default-dev,
 librust-globset-0.4+default-dev (>= 0.4.10-~~),
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-ignore-0.4+default-dev (>= 0.4.20-~~),
 librust-indoc-2+default-dev,
 librust-itertools+default-dev (<< 0.15-~~),
 librust-itertools+default-dev (>= 0.13-~~),
 librust-jobserver-0.1+default-dev,
 librust-mutants-0.0+default-dev (<< 0.0.4-~~),
 librust-mutants-0.0+default-dev (>= 0.0.3-~~),
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+process-dev (>= 0.29-~~),
 librust-nix-0+signal-dev (>= 0.29-~~),
 librust-num-cpus-1+default-dev (>= 1.16-~~),
 librust-nutmeg-0.1+default-dev (>= 0.1.4-~~),
 librust-path-slash-0.2+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-serde-1+default-dev (>= 1.0.194-~~),
 librust-serde-1+derive-dev (>= 1.0.194-~~),
 librust-serde-json-1+default-dev (>= 1.0.118-~~),
 librust-similar-2+default-dev (>= 2.1-~~),
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-syn-2+default-dev (>= 2.0.46-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~),
 librust-syn-2+visit-dev (>= 2.0.46-~~),
 librust-tempfile-3+default-dev (>= 3.8-~~),
 librust-test-log-0.2+default-dev (>= 0.2.16-~~),
 librust-test-log-0.2+trace-dev (>= 0.2.16-~~),
 librust-time-0.3+default-dev,
 librust-toml-0.8+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-tracing-appender-0.2+default-dev,
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~),
 librust-whoami-1+default-dev (>= 1.5-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-mutants]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-mutants
Homepage: https://mutants.rs/
X-Cargo-Crate: cargo-mutants

Package: cargo-mutants
Architecture: any
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Inject bugs and see if your tests catch them
 cargo-mutants is a mutation testing tool for Rust. It helps you improve your
 program's quality by finding functions whose body could be replaced without
 causing any tests to fail.
